profile
viewpoint
If you are wondering where the data of this site comes from, please visit https://api.github.com/users/ranguli/events. GitMemory does not store any data, but only uses NGINX to cache data for a period of time. The idea behind GitMemory is simply to give users a better reading experience.
Joshua Murphy ranguli @SequenceBio *.ca Security and *NIX.

ranguli/ioccheck 14

A tool for simplifying the process of researching IOCs.

ranguli/awesome-quake 11

A curated list of awesome Quake related goodness

ecumene/java-exosim 4

Exoplanet Modeling and Generator Software

ranguli/dotfiles 2

dotfiles, forks, etc

ranguli/better-c172p-webpanel 1

Better WebPanel for the Cessna 172P in FlightGear

ranguli/c64 1

Repository for learning 650x series assembly on the Commodore 64

ranguli/cheats 1

A collection of useful commands I've come to use often.

ranguli/cissp 1

Crib notes for certain stubborn topics on the CISSP exam

ranguli/clammy 1

A Python interface to clamd, enabling you to add virus detection capabilities to your software in an efficient and easy way.

ranguli/conky-darksky 1

A simple python script that integrates the DarkSky Weather API with Conky

PR opened ranguli/ioccheck

Add Dependabot and update code to work with changes to the VirusTotal API

This PR should address #27.

+840 -291

0 comment

7 changed files

pr created time in a month

push eventranguli/ioccheck

ranguli

commit sha 6a8ed57d45b77218ecfa7b5d7690c14403594b3f

Update code to work with changes to the VirusTotal API

view details

ranguli

commit sha 9097874ef50c45309a53597dde47e56a23265d8d

Merge branch 'development' of github.com:ranguli/ioccheck into development

view details

push time in a month

issue commentranguli/ioccheck

.ioccheck does not exist.

Hi @nakagit,

Those errors should not occur, I was able to reproduce them on v0.3.1. I will look into what is causing them and try to come up with a fix. Thank you for reporting!

nakagit

comment created time in a month

delete branch ranguli/ioccheck

delete branch : dependabot/pip/click-8.0.1

delete time in a month

push eventranguli/ioccheck

dependabot[bot]

commit sha 7f639443afd6600a3e4de160fe080d11de40ce56

Bump click from 7.1.2 to 8.0.1 (#29) Bumps [click](https://github.com/pallets/click) from 7.1.2 to 8.0.1. - [Release notes](https://github.com/pallets/click/releases) - [Changelog](https://github.com/pallets/click/blob/main/CHANGES.rst) - [Commits](https://github.com/pallets/click/compare/7.1.2...8.0.1) --- updated-dependencies: - dependency-name: click dependency-type: direct:production update-type: version-update:semver-major ... Signed-off-by: dependabot[bot] <support@github.com> Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com> Co-authored-by: Joshua Murphy <hello@joshmurphy.ca>

view details

push time in a month

PR merged ranguli/ioccheck

Bump click from 7.1.2 to 8.0.1 dependencies

Bumps click from 7.1.2 to 8.0.1. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/pallets/click/releases">click's releases</a>.</em></p> <blockquote> <h2>8.0.1</h2> <ul> <li>Changes: <a href="https://click.palletsprojects.com/en/8.0.x/changes/#version-8-0-1">https://click.palletsprojects.com/en/8.0.x/changes/#version-8-0-1</a></li> </ul> <h2>8.0.0</h2> <p>New major versions of all the core Pallets libraries, including Click 8.0, have been released! :tada:</p> <ul> <li>Read the announcement on our blog: <a href="https://palletsprojects.com/blog/flask-2-0-released/">https://palletsprojects.com/blog/flask-2-0-released/</a></li> <li>Read the full list of changes: <a href="https://click.palletsprojects.com/changes/#version-8-0-0">https://click.palletsprojects.com/changes/#version-8-0-0</a></li> <li>Retweet the announcement on Twitter: <a href="https://twitter.com/PalletsTeam/status/1392266507296514048">https://twitter.com/PalletsTeam/status/1392266507296514048</a></li> <li>Follow our blog, Twitter, or GitHub to see future announcements.</li> </ul> <p>This represents a significant amount of work, and there are quite a few changes. Be sure to carefully read the changelog, and use tools such as pip-compile and Dependabot to pin your dependencies and control your updates.</p> <h2>8.0.0rc1</h2> <ul> <li>Changes: <a href="https://click.palletsprojects.com/en/master/changes/#version-8-0">https://click.palletsprojects.com/en/master/changes/#version-8-0</a></li> </ul> <h2>8.0.0a1</h2> <ul> <li>Changes: <a href="https://click.palletsprojects.com/en/master/changelog/#version-8-0">https://click.palletsprojects.com/en/master/changelog/#version-8-0</a></li> </ul> </blockquote> </details> <details> <summary>Changelog</summary> <p><em>Sourced from <a href="https://github.com/pallets/click/blob/main/CHANGES.rst">click's changelog</a>.</em></p> <blockquote> <h2>Version 8.0.1</h2> <p>Released 2021-05-19</p> <ul> <li>Mark top-level names as exported so type checking understand imports in user projects. :issue:<code>1879</code></li> <li>Annotate <code>Context.obj</code> as <code>Any</code> so type checking allows all operations on the arbitrary object. :issue:<code>1885</code></li> <li>Fix some types that weren't available in Python 3.6.0. :issue:<code>1882</code></li> <li>Fix type checking for iterating over <code>ProgressBar</code> object. :issue:<code>1892</code></li> <li>The <code>importlib_metadata</code> backport package is installed on Python < 3.8. :issue:<code>1889</code></li> <li>Arguments with <code>nargs=-1</code> only use env var value if no command line values are given. :issue:<code>1903</code></li> <li>Flag options guess their type from <code>flag_value</code> if given, like regular options do from <code>default</code>. :issue:<code>1886</code></li> <li>Added documentation that custom parameter types may be passed already valid values in addition to strings. :issue:<code>1898</code></li> <li>Resolving commands returns the name that was given, not <code>command.name</code>, fixing an unintended change to help text and <code>default_map</code> lookups. When using patterns like <code>AliasedGroup</code>, override <code>resolve_command</code> to change the name that is returned if needed. :issue:<code>1895</code></li> <li>If a default value is invalid, it does not prevent showing help text. :issue:<code>1889</code></li> <li>Pass <code>windows_expand_args=False</code> when calling the main command to disable pattern expansion on Windows. There is no way to escape patterns in CMD, so if the program needs to pass them on as-is then expansion must be disabled. :issue:<code>1901</code></li> </ul> <h2>Version 8.0.0</h2> <p>Released 2021-05-11</p> <ul> <li>Drop support for Python 2 and 3.5.</li> <li>Colorama is always installed on Windows in order to provide style and color support. :pr:<code>1784</code></li> <li>Adds a repr to Command, showing the command name for friendlier debugging. :issue:<code>1267</code>, :pr:<code>1295</code></li> <li>Add support for distinguishing the source of a command line parameter. :issue:<code>1264</code>, :pr:<code>1329</code></li> <li>Add an optional parameter to <code>ProgressBar.update</code> to set the <code>current_item</code>. :issue:<code>1226</code>, :pr:<code>1332</code></li> <li><code>version_option</code> uses <code>importlib.metadata</code> (or the <code>importlib_metadata</code> backport) instead of <code>pkg_resources</code>. The version is detected based on the package name, not the entry point</li> </ul> <!-- raw HTML omitted --> </blockquote> <p>... (truncated)</p> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/pallets/click/commit/baea6233ea2f5b6c40f40edde6e297e25e3d2b94"><code>baea623</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/pallets/click/issues/1919">#1919</a> from pallets/release-8.0.1</li> <li><a href="https://github.com/pallets/click/commit/3149679ff1ba63e7a88287737f08fefb9193e8a8"><code>3149679</code></a> release version 8.0.1</li> <li><a href="https://github.com/pallets/click/commit/6e91b135cd370044cb7a122397c22019ba217162"><code>6e91b13</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/pallets/click/issues/1918">#1918</a> from pallets/disable-windows-expansion</li> <li><a href="https://github.com/pallets/click/commit/6439aaedbd886d2db6095e7677c7920b86839a88"><code>6439aae</code></a> flag to control Windows pattern expansion</li> <li><a href="https://github.com/pallets/click/commit/fcf82054fda436298d16a204a602be739d7efbe8"><code>fcf8205</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/pallets/click/issues/1916">#1916</a> from pallets/default-resilient</li> <li><a href="https://github.com/pallets/click/commit/985ca1651be08747ce713eb52568f8c8a932131f"><code>985ca16</code></a> show help text with invalid default</li> <li><a href="https://github.com/pallets/click/commit/1b4915931c1b32ad1bcd043132a0831d71be3aa4"><code>1b49159</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/pallets/click/issues/1915">#1915</a> from pallets/command-name</li> <li><a href="https://github.com/pallets/click/commit/0db91e220517c767e1e81fd37d1dd7ce83fa77b7"><code>0db91e2</code></a> return resolved name, not original name</li> <li><a href="https://github.com/pallets/click/commit/329b1001755452c96dcefcf4a3c799a2463710e0"><code>329b100</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/pallets/click/issues/1914">#1914</a> from pallets/custom-type-value</li> <li><a href="https://github.com/pallets/click/commit/0c108f22c7f87f6ea4657ffa2a54516dcd3548f6"><code>0c108f2</code></a> document values passed to types</li> <li>Additional commits viewable in <a href="https://github.com/pallets/click/compare/7.1.2...8.0.1">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+13 -8

2 comments

2 changed files

dependabot[bot]

pr closed time in a month

push eventranguli/ioccheck

dependabot[bot]

commit sha 3f26b8dee293851810097e9a788195d2ee1c8942

Bump mypy from 0.812 to 0.910 (#30) Bumps [mypy](https://github.com/python/mypy) from 0.812 to 0.910. - [Release notes](https://github.com/python/mypy/releases) - [Commits](https://github.com/python/mypy/compare/v0.812...v0.910) --- updated-dependencies: - dependency-name: mypy dependency-type: direct:development update-type: version-update:semver-minor ... Signed-off-by: dependabot[bot] <support@github.com> Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

view details

Joshua Murphy

commit sha 4504167aea9f8c33de2c924ac23577a82b9045e7

Merge branch 'main' into dependabot/pip/click-8.0.1

view details

push time in a month

delete branch ranguli/ioccheck

delete branch : dependabot/pip/mypy-0.910

delete time in a month

push eventranguli/ioccheck

dependabot[bot]

commit sha 3f26b8dee293851810097e9a788195d2ee1c8942

Bump mypy from 0.812 to 0.910 (#30) Bumps [mypy](https://github.com/python/mypy) from 0.812 to 0.910. - [Release notes](https://github.com/python/mypy/releases) - [Commits](https://github.com/python/mypy/compare/v0.812...v0.910) --- updated-dependencies: - dependency-name: mypy dependency-type: direct:development update-type: version-update:semver-minor ... Signed-off-by: dependabot[bot] <support@github.com> Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

view details

push time in a month

PR merged ranguli/ioccheck

Bump mypy from 0.812 to 0.910 dependencies

Bumps mypy from 0.812 to 0.910. <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/python/mypy/commit/f5fc579cf07f2078c9312044f6bcb132f891d746"><code>f5fc579</code></a> Bump version to 0.910</li> <li><a href="https://github.com/python/mypy/commit/46ce325c9ac613985ce96224e45f5c90e5cfd975"><code>46ce325</code></a> Fix crash when inferring multiple assignment with overloaded function (<a href="https://github-redirect.dependabot.com/python/mypy/issues/10689">#10689</a>)</li> <li><a href="https://github.com/python/mypy/commit/96366d1d8417413019d688211e68bff3f9e92f2f"><code>96366d1</code></a> Don't ask to install a stub package if stubs are installed (<a href="https://github-redirect.dependabot.com/python/mypy/issues/10670">#10670</a>)</li> <li><a href="https://github.com/python/mypy/commit/9637f992fbd9f0d8e5ae4a0fed91c6aa3fdb10f2"><code>9637f99</code></a> Fix crash with assignment to variable guarded with TypeGuard (<a href="https://github-redirect.dependabot.com/python/mypy/issues/10683">#10683</a>)</li> <li><a href="https://github.com/python/mypy/commit/680fded0a1c70686be28f6d17ee47f59367ff4f6"><code>680fded</code></a> Document --install-types --non-interactive (<a href="https://github-redirect.dependabot.com/python/mypy/issues/10684">#10684</a>)</li> <li><a href="https://github.com/python/mypy/commit/64deb994f3671663f56d99c4dde1239cc8df03c3"><code>64deb99</code></a> pkg_resources is now in types-setuptools (<a href="https://github-redirect.dependabot.com/python/mypy/issues/10681">#10681</a>)</li> <li><a href="https://github.com/python/mypy/commit/e8cf526913b81a9c3cc20a297f3d5915185c46f0"><code>e8cf526</code></a> Run build a second time when using --install-types --non-interactive (<a href="https://github-redirect.dependabot.com/python/mypy/issues/10669">#10669</a>)</li> <li><a href="https://github.com/python/mypy/commit/f5a340519e34b0c8781d7164613891ee658123b6"><code>f5a3405</code></a> Improve error reporting when --install-types has no cache (<a href="https://github-redirect.dependabot.com/python/mypy/issues/10667">#10667</a>)</li> <li><a href="https://github.com/python/mypy/commit/0b6586624fdcf07c780cf9216c002623cbfb651c"><code>0b65866</code></a> pyopenssl types package name was corrected (<a href="https://github-redirect.dependabot.com/python/mypy/issues/10656">#10656</a>)</li> <li><a href="https://github.com/python/mypy/commit/4905aadc641b4916895131d6cf294ab7b00c2402"><code>4905aad</code></a> Don't suggest to install stubs with py.typed files (<a href="https://github-redirect.dependabot.com/python/mypy/issues/10652">#10652</a>)</li> <li>Additional commits viewable in <a href="https://github.com/python/mypy/compare/v0.812...v0.910">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+29 -26

2 comments

2 changed files

dependabot[bot]

pr closed time in a month

push eventranguli/ioccheck

dependabot[bot]

commit sha 4b1019377d3e811d11c0659bf55ebe1d55072d43

Bump sphinx-rtd-theme from 0.5.1 to 0.5.2 (#31) * Create dependabot.yml * Bump sphinx-rtd-theme from 0.5.1 to 0.5.2 Bumps [sphinx-rtd-theme](https://github.com/readthedocs/sphinx_rtd_theme) from 0.5.1 to 0.5.2. - [Release notes](https://github.com/readthedocs/sphinx_rtd_theme/releases) - [Changelog](https://github.com/readthedocs/sphinx_rtd_theme/blob/master/docs/changelog.rst) - [Commits](https://github.com/readthedocs/sphinx_rtd_theme/compare/0.5.1...0.5.2) --- updated-dependencies: - dependency-name: sphinx-rtd-theme dependency-type: direct:development update-type: version-update:semver-patch ... Signed-off-by: dependabot[bot] <support@github.com> Co-authored-by: Joshua Murphy <hello@joshmurphy.ca> Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

view details

push time in a month

PR merged ranguli/ioccheck

Bump sphinx-rtd-theme from 0.5.1 to 0.5.2 dependencies

Bumps sphinx-rtd-theme from 0.5.1 to 0.5.2. <details> <summary>Changelog</summary> <p><em>Sourced from <a href="https://github.com/readthedocs/sphinx_rtd_theme/blob/master/docs/changelog.rst">sphinx-rtd-theme's changelog</a>.</em></p> <blockquote> <h1>v0.5.2</h1> <p>:Date: April 5, 2021</p> <p>.. note:: This commit will not be in <code>master</code>, but was branched directly off <code>0.5.1</code> to minimize issues. The next full release will contain all PR's previously merged.</p> <ul> <li>Depend on docutils < 0.17 (<a href="https://github-redirect.dependabot.com/readthedocs/sphinx_rtd_theme/issues/1113">#1113</a>)</li> </ul> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/readthedocs/sphinx_rtd_theme/commit/b07560bf97dad3a4266f6145bd4b662ac708ab00"><code>b07560b</code></a> Release 0.5.2</li> <li><a href="https://github.com/readthedocs/sphinx_rtd_theme/commit/9ca1f541ece586f1fc61fc934de4558067368881"><code>9ca1f54</code></a> Setup: Require docutils<0.17'</li> <li>See full diff in <a href="https://github.com/readthedocs/sphinx_rtd_theme/compare/0.5.1...0.5.2">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+6 -6

2 comments

2 changed files

dependabot[bot]

pr closed time in a month

push eventranguli/ioccheck

dependabot[bot]

commit sha 48c6156a722ecab38aea8537b4541200207b93d6

Bump pylint from 2.7.2 to 2.9.0 (#33) * Create dependabot.yml * Bump pylint from 2.7.2 to 2.9.0 Bumps [pylint](https://github.com/PyCQA/pylint) from 2.7.2 to 2.9.0. - [Release notes](https://github.com/PyCQA/pylint/releases) - [Changelog](https://github.com/PyCQA/pylint/blob/master/ChangeLog) - [Commits](https://github.com/PyCQA/pylint/compare/pylint-2.7.2...v2.9.0) --- updated-dependencies: - dependency-name: pylint dependency-type: direct:development update-type: version-update:semver-minor ... Signed-off-by: dependabot[bot] <support@github.com> Co-authored-by: Joshua Murphy <hello@joshmurphy.ca> Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

view details

dependabot[bot]

commit sha 971069f85cb341b074de036fb6fff85e9ac3f6e1

Bump nox-poetry from 0.8.4 to 0.8.6 (#32) * Create dependabot.yml * Bump nox-poetry from 0.8.4 to 0.8.6 Bumps [nox-poetry](https://github.com/cjolowicz/nox-poetry) from 0.8.4 to 0.8.6. - [Release notes](https://github.com/cjolowicz/nox-poetry/releases) - [Commits](https://github.com/cjolowicz/nox-poetry/compare/v0.8.4...v0.8.6) --- updated-dependencies: - dependency-name: nox-poetry dependency-type: direct:development update-type: version-update:semver-patch ... Signed-off-by: dependabot[bot] <support@github.com> Co-authored-by: Joshua Murphy <hello@joshmurphy.ca> Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

view details

Joshua Murphy

commit sha c356168e8564aea72e7a957133cb4d022769eab7

Merge branch 'development' into dependabot/pip/sphinx-rtd-theme-0.5.2

view details

push time in a month

delete branch ranguli/ioccheck

delete branch : dependabot/pip/nox-poetry-0.8.6

delete time in a month

push eventranguli/ioccheck

dependabot[bot]

commit sha 971069f85cb341b074de036fb6fff85e9ac3f6e1

Bump nox-poetry from 0.8.4 to 0.8.6 (#32) * Create dependabot.yml * Bump nox-poetry from 0.8.4 to 0.8.6 Bumps [nox-poetry](https://github.com/cjolowicz/nox-poetry) from 0.8.4 to 0.8.6. - [Release notes](https://github.com/cjolowicz/nox-poetry/releases) - [Commits](https://github.com/cjolowicz/nox-poetry/compare/v0.8.4...v0.8.6) --- updated-dependencies: - dependency-name: nox-poetry dependency-type: direct:development update-type: version-update:semver-patch ... Signed-off-by: dependabot[bot] <support@github.com> Co-authored-by: Joshua Murphy <hello@joshmurphy.ca> Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

view details

push time in a month

PR merged ranguli/ioccheck

Bump nox-poetry from 0.8.4 to 0.8.6 dependencies

Bumps nox-poetry from 0.8.4 to 0.8.6. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/cjolowicz/nox-poetry/releases">nox-poetry's releases</a>.</em></p> <blockquote> <h2>v0.8.6</h2> <h2>Changes</h2> <h2>:beetle: Fixes</h2> <ul> <li>Fix crash when exported requirements contain Poetry warnings (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/392">#392</a>) <a href="https://github.com/cjolowicz"><code>@​cjolowicz</code></a></li> <li>Fix crash when users run Nox with the new <code>--no-install</code> option (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/382">#382</a>) <a href="https://github.com/cjolowicz"><code>@​cjolowicz</code></a></li> <li>Do not duplicate nox.Session interface in type stubs (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/391">#391</a>) <a href="https://github.com/cjolowicz"><code>@​cjolowicz</code></a></li> </ul> <h2>:rotating_light: Testing</h2> <!-- raw HTML omitted --> <ul> <li>Require Nox 2021.6.6 for our own test suite (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/383">#383</a>) <a href="https://github.com/cjolowicz"><code>@​cjolowicz</code></a></li> </ul> <h2>:package: Dependencies</h2> <ul> <li>Build(deps-dev): Bump mypy from 0.812 to 0.902 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/390">#390</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps): Bump nox from 2020.12.31 to 2021.6.6 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/386">#386</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps): Bump codecov/codecov-action from 1.5.0 to 1.5.2 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/387">#387</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps-dev): Bump typeguard from 2.12.0 to 2.12.1 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/385">#385</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps): Bump nox from 2020.12.31 to 2021.6.6 in /.github/workflows (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/384">#384</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps-dev): Bump pre-commit-hooks from 3.4.0 to 4.0.1 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/373">#373</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps-dev): Bump pre-commit from 2.12.1 to 2.13.0 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/379">#379</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps): Bump actions/cache from 2.1.5 to 2.1.6 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/381">#381</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps): Bump virtualenv from 20.4.6 to 20.4.7 in /.github/workflows (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/380">#380</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps): Bump pip from 21.1.1 to 21.1.2 in /.github/workflows (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/378">#378</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps-dev): Bump flake8 from 3.9.1 to 3.9.2 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/371">#371</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps): Bump tomlkit from 0.7.0 to 0.7.2 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/376">#376</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps): Bump pip from 21.1 to 21.1.1 in /.github/workflows (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/363">#363</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps): Bump virtualenv from 20.4.4 to 20.4.6 in /.github/workflows (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/369">#369</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps-dev): Bump pytest from 6.2.3 to 6.2.4 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/368">#368</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps-dev): Bump pygments from 2.8.1 to 2.9.0 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/366">#366</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps-dev): Bump flake8-rst-docstrings from 0.0.14 to 0.2.3 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/367">#367</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps): Bump codecov/codecov-action from v1.4.1 to v1.5.0 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/365">#365</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps-dev): Bump reorder-python-imports from 2.4.0 to 2.5.0 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/358">#358</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps-dev): Bump poetry from 1.1.5 to 1.1.6 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/357">#357</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps): Bump virtualenv from 20.4.3 to 20.4.4 in /.github/workflows (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/345">#345</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps-dev): Bump furo from 2021.3.20b30 to 2021.4.11b34 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/356">#356</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps): Bump codecov/codecov-action from v1.3.1 to v1.4.1 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/346">#346</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps-dev): Bump flake8 from 3.9.0 to 3.9.1 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/355">#355</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> <li>Build(deps): Bump furo from 2021.3.20b30 to 2021.4.11b34 in /docs (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/338">#338</a>) <a href="https://github.com/dependabot"><code>@​dependabot</code></a></li> </ul> <h2>v0.8.5</h2> <h2>Changes</h2> <h2>:beetle: Fixes</h2> <ul> <li>Fix crash when exporting requirements in PassthroughEnv (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/354">#354</a>) <a href="https://github.com/cjolowicz"><code>@​cjolowicz</code></a></li> </ul> <h2>:package: Dependencies</h2> <!-- raw HTML omitted --> </blockquote> <p>... (truncated)</p> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/cjolowicz/nox-poetry/commit/6507339fc5e00095ec49c40becf06aa9b7656039"><code>6507339</code></a> Release 0.8.6 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/394">#394</a>)</li> <li><a href="https://github.com/cjolowicz/nox-poetry/commit/f2890b1073f41afe78aa174cd5def48d925ba97c"><code>f2890b1</code></a> Fix crash when exported requirements contain Poetry warnings (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/392">#392</a>)</li> <li><a href="https://github.com/cjolowicz/nox-poetry/commit/34704cc0a2babd9c8e0a7961abeff84da3bd4dcb"><code>34704cc</code></a> Build(deps-dev): Bump mypy from 0.812 to 0.902 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/390">#390</a>)</li> <li><a href="https://github.com/cjolowicz/nox-poetry/commit/595c74420c52975bb2c164339e54ca0a9c1f1af9"><code>595c744</code></a> Parametrize Python in Nox session (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/383">#383</a>)</li> <li><a href="https://github.com/cjolowicz/nox-poetry/commit/8e0262b4412a965e841dd7cda34aab83b58687ae"><code>8e0262b</code></a> Fix crash when users run Nox with the new <code>--no-install</code> option (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/382">#382</a>)</li> <li><a href="https://github.com/cjolowicz/nox-poetry/commit/769131495d34ee9cf14ba7ae3e966a393824629a"><code>7691314</code></a> Build(deps): Bump nox from 2020.12.31 to 2021.6.6 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/386">#386</a>)</li> <li><a href="https://github.com/cjolowicz/nox-poetry/commit/809db93f6472fbd1a2f86ffe4695bc6d69a3bfd8"><code>809db93</code></a> Do not duplicate nox.Session interface in type stubs (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/391">#391</a>)</li> <li><a href="https://github.com/cjolowicz/nox-poetry/commit/101d0849611d6270384aa1dd35c5c16ac9b78e35"><code>101d084</code></a> Build(deps): Bump codecov/codecov-action from 1.5.0 to 1.5.2 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/387">#387</a>)</li> <li><a href="https://github.com/cjolowicz/nox-poetry/commit/ac4ee19a8ce1ec8d3fa4d2d9272467dbbd330579"><code>ac4ee19</code></a> Build(deps-dev): Bump typeguard from 2.12.0 to 2.12.1 (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/385">#385</a>)</li> <li><a href="https://github.com/cjolowicz/nox-poetry/commit/1577f8c8522b51392245c62f798a8b7542b68f17"><code>1577f8c</code></a> Build(deps): Bump nox from 2020.12.31 to 2021.6.6 in /.github/workflows (<a href="https://github-redirect.dependabot.com/cjolowicz/nox-poetry/issues/384">#384</a>)</li> <li>Additional commits viewable in <a href="https://github.com/cjolowicz/nox-poetry/compare/v0.8.4...v0.8.6">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+6 -5

2 comments

2 changed files

dependabot[bot]

pr closed time in a month

push eventranguli/ioccheck

dependabot[bot]

commit sha 48c6156a722ecab38aea8537b4541200207b93d6

Bump pylint from 2.7.2 to 2.9.0 (#33) * Create dependabot.yml * Bump pylint from 2.7.2 to 2.9.0 Bumps [pylint](https://github.com/PyCQA/pylint) from 2.7.2 to 2.9.0. - [Release notes](https://github.com/PyCQA/pylint/releases) - [Changelog](https://github.com/PyCQA/pylint/blob/master/ChangeLog) - [Commits](https://github.com/PyCQA/pylint/compare/pylint-2.7.2...v2.9.0) --- updated-dependencies: - dependency-name: pylint dependency-type: direct:development update-type: version-update:semver-minor ... Signed-off-by: dependabot[bot] <support@github.com> Co-authored-by: Joshua Murphy <hello@joshmurphy.ca> Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

view details

Joshua Murphy

commit sha 134842804c5134e6df67147cf5d1f59127ef10d6

Merge branch 'development' into dependabot/pip/nox-poetry-0.8.6

view details

push time in a month

delete branch ranguli/ioccheck

delete branch : dependabot/pip/pylint-2.9.0

delete time in a month

push eventranguli/ioccheck

dependabot[bot]

commit sha 48c6156a722ecab38aea8537b4541200207b93d6

Bump pylint from 2.7.2 to 2.9.0 (#33) * Create dependabot.yml * Bump pylint from 2.7.2 to 2.9.0 Bumps [pylint](https://github.com/PyCQA/pylint) from 2.7.2 to 2.9.0. - [Release notes](https://github.com/PyCQA/pylint/releases) - [Changelog](https://github.com/PyCQA/pylint/blob/master/ChangeLog) - [Commits](https://github.com/PyCQA/pylint/compare/pylint-2.7.2...v2.9.0) --- updated-dependencies: - dependency-name: pylint dependency-type: direct:development update-type: version-update:semver-minor ... Signed-off-by: dependabot[bot] <support@github.com> Co-authored-by: Joshua Murphy <hello@joshmurphy.ca> Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

view details

push time in a month

PR merged ranguli/ioccheck

Bump pylint from 2.7.2 to 2.9.0 dependencies

Bumps pylint from 2.7.2 to 2.9.0. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/PyCQA/pylint/releases">pylint's releases</a>.</em></p> <blockquote> <h2>pylint-2.8.1</h2> <ul> <li> <p>Add numversion back (temporarily) in <code>pkginfo</code> because it broke Pylama and revert the unnecessary <code>pylint.version</code> breaking change.</p> <p>Closes <a href="https://github-redirect.dependabot.com/PyCQA/pylint/issues/4399">#4399</a></p> </li> </ul> <h2>pylint-2.8.0</h2> <ul> <li> <p>New refactoring message <code>consider-using-with</code>. This message is emitted if resource-allocating functions or methods of the standard library (like <code>open()</code> or <code>threading.Lock.acquire()</code>) that can be used as a context manager are called without a <code>with</code> block.</p> <p>Closes <a href="https://github-redirect.dependabot.com/PyCQA/pylint/issues/3413">#3413</a></p> </li> <li> <p>Resolve false positives on unused variables in decorator functions</p> <p>Closes <a href="https://github-redirect.dependabot.com/PyCQA/pylint/issues/4252">#4252</a></p> </li> <li> <p>Add new extension <code>ConfusingConsecutiveElifChecker</code>. This optional checker emits a refactoring message (R5601 <code>confusing-consecutive-elif</code>) if if/elif statements with different indentation levels follow directly one after the other.</p> </li> <li> <p>New option <code>--output=<file></code> to output result to a file rather than printing to stdout.</p> <p>Closes <a href="https://github-redirect.dependabot.com/PyCQA/pylint/issues/1070">#1070</a></p> </li> <li> <p>Use a prescriptive message for <code>unidiomatic-typecheck</code></p> <p>Closes <a href="https://github-redirect.dependabot.com/PyCQA/pylint/issues/3891">#3891</a></p> </li> <li> <p>Apply <code>const-naming-style</code> to module constants annotated with <code>typing.Final</code></p> </li> <li> <p>The packaging is now done via setuptools exclusively. <code>doc</code>, <code>tests</code>, <code>man</code>, <code>elisp</code> and <code>Changelog</code> are not packaged anymore - reducing the size of the package by 75%.</p> </li> <li> <p>Debian packaging is now (officially) done in <a href="https://salsa.debian.org/python-team/packages/pylint">https://salsa.debian.org/python-team/packages/pylint</a>.</p> </li> <li> <p>The 'doc' extra-require has been removed.</p> </li> <li> <p><code>pkginfo</code> now only contain <code>version</code> (also accessible with <code>pylint.version</code>), other meta-information are still accessible with <code>import importlib;metadata.metadata('pylint')</code>.</p> </li> <li> <p>COPYING has been renamed to LICENSE for standardization.</p> </li> <li> <p>Fix false-positive <code>used-before-assignment</code> in function returns.</p> <p>Closes <a href="https://github-redirect.dependabot.com/PyCQA/pylint/issues/4301">#4301</a></p> </li> <li> <p>Updated <code>astroid</code> to 2.5.3</p> </li> </ul> <!-- raw HTML omitted --> </blockquote> <p>... (truncated)</p> </details> <details> <summary>Changelog</summary> <p><em>Sourced from <a href="https://github.com/PyCQA/pylint/blob/master/ChangeLog">pylint's changelog</a>.</em></p> <blockquote> <h1>What's New in Pylint 2.9.0?</h1> <p>Release date: 2021-06-29</p> <ul> <li> <p>Python 3.10 is now supported.</p> </li> <li> <p>Add type annotations to pyreverse dot files</p> <p>Closes <a href="https://github-redirect.dependabot.com/PyCQA/pylint/issues/1548">#1548</a></p> </li> <li> <p>Fix missing support for detecting deprecated aliases to existing functions/methods.</p> <p>Closes <a href="https://github-redirect.dependabot.com/PyCQA/pylint/issues/4618">#4618</a></p> </li> <li> <p>astroid has been upgraded to 2.6.1</p> </li> <li> <p>Added various deprecated functions/methods for python 3.10, 3.7, 3.6 and 3.3</p> </li> <li> <p>Fix false positive <code>useless-type-doc</code> on ignored argument using <code>pylint.extensions.docparams</code> when a function was typed using pep484 but not inside the docstring.</p> <p>Closes <a href="https://github-redirect.dependabot.com/PyCQA/pylint/issues/4117">#4117</a> Closes <a href="https://github-redirect.dependabot.com/PyCQA/pylint/issues/4593">#4593</a></p> </li> <li> <p><code>setuptools_scm</code> has been removed and replaced by <code>tbump</code> in order to not have hidden runtime dependencies to setuptools</p> </li> <li> <p>Fix a crash when a test function is decorated with <code>@pytest.fixture</code> and astroid can't infer the name of the decorator when using <code>open</code> without <code>with</code>.</p> <p>Closes <a href="https://github-redirect.dependabot.com/PyCQA/pylint/issues/4612">#4612</a></p> </li> <li> <p>Added <code>deprecated-decorator</code>: Emitted when deprecated decorator is used.</p> <p>Closes <a href="https://github-redirect.dependabot.com/PyCQA/pylint/issues/4429">#4429</a></p> </li> <li> <p>Added <code>ignore-paths</code> behaviour. Defined regex patterns are matched against full file path.</p> <p>Close <a href="https://github-redirect.dependabot.com/PyCQA/pylint/issues/2541">#2541</a></p> </li> <li> <p>Fix false negative for <code>consider-using-with</code> if calls like <code>open()</code> were used outside of assignment expressions.</p> </li> <li> <p>The warning for <code>arguments-differ</code> now signals explicitly the difference it detected by naming the argument or arguments that changed and the type of change that occurred.</p> </li> <li> <p>Suppress <code>consider-using-with</code> inside context managers.</p> <p>Closes <a href="https://github-redirect.dependabot.com/PyCQA/pylint/issues/4430">#4430</a></p> </li> </ul> <!-- raw HTML omitted --> </blockquote> <p>... (truncated)</p> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/PyCQA/pylint/commit/a56b52550b88ba4234f1332b54c5cfd3e49368b3"><code>a56b525</code></a> Bump pylint to 2.9.0, update changelog, add python 3.10 to package meta</li> <li><a href="https://github.com/PyCQA/pylint/commit/ca447f7d93a002eb7d4dd80ff4caaf28ce8702b6"><code>ca447f7</code></a> Upgrade documentation for the new release script</li> <li><a href="https://github.com/PyCQA/pylint/commit/d5da91e55043a00d0e81e9caf8bd0071f0652f4e"><code>d5da91e</code></a> Normalize the changelog and fix old oversight</li> <li><a href="https://github.com/PyCQA/pylint/commit/2b1fb2e17482b7a2ec9b24b4e7f62118a28aa6c2"><code>2b1fb2e</code></a> Upgrade the copyrite alias with Mark Bryne</li> <li><a href="https://github.com/PyCQA/pylint/commit/58a4af34b5db6b437ab8db4e574c256ce1296fa6"><code>58a4af3</code></a> Upgrade the release script using what was done in astroid</li> <li><a href="https://github.com/PyCQA/pylint/commit/31afab238f71275becea9a5ac52f822c2616e799"><code>31afab2</code></a> Updated Changelog and whatsnew</li> <li><a href="https://github.com/PyCQA/pylint/commit/dc5aba572b0745be12886276b97568b58a65778c"><code>dc5aba5</code></a> Added various deprecated functions/methods for python 3.10, 3.7, 3.6 and 3.3</li> <li><a href="https://github.com/PyCQA/pylint/commit/dec8cefaf3d5fa8ccac8a7623b9586ef7b73cea4"><code>dec8cef</code></a> Bump cache version</li> <li><a href="https://github.com/PyCQA/pylint/commit/fed98574f909bb34cff32b63db4e93d5271cee32"><code>fed9857</code></a> Upgrade astroid to 2.6.1</li> <li><a href="https://github.com/PyCQA/pylint/commit/df5c3fcf2557bda0b8202ddd2aeb359bcbd0d994"><code>df5c3fc</code></a> Add a regression test following issue <a href="https://github-redirect.dependabot.com/PyCQA/pylint/issues/4610">#4610</a></li> <li>Additional commits viewable in <a href="https://github.com/PyCQA/pylint/compare/pylint-2.7.2...v2.9.0">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+22 -13

2 comments

3 changed files

dependabot[bot]

pr closed time in a month

create barnchranguli/ioccheck

branch : development

created branch time in a month

delete branch ranguli/ioccheck

delete branch : development

delete time in a month

create barnchranguli/ioccheck

branch : development

created branch time in a month

push eventranguli/ioccheck

Joshua Murphy

commit sha 0deb64d48503956ec60b22b659968f7bba3df436

Create dependabot.yml

view details

push time in a month

issue commentranguli/ioccheck

.ioccheck does not exist.

Hi @nakagit,

Thank you for pointing this out, at the moment this file is not yet created for the user when they install ioccheck, so I will need to fix that. For right now, you can create that file manually using this as a reference (but of course you will need to obtain your own API credentials from the various services you wish to use).

Let me know if this solves your issue. Thanks!

nakagit

comment created time in a month

startedSecurity-Onion-Solutions/securityonion

started time in a month

PullRequestReviewEvent